<environment include="Development">
    @*<script src="~/lib/jquery-validation/dist/jquery.validate.js"></script>
        <script src="~/lib/jquery-validation-unobtrusive/jquery.validate.unobtrusive.js"></script>*@
    <script src="~/Publish/Validation.min.js"></script>
</environment>
<environment exclude="Development">
    <script src="~/Publish/Validation.min.js"></script>
</environment>
